<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>WEB-Project</title>
</head>
<body>
  <a id="links"></a>
  <ol type = 1>
    <li><a href="http://example.com/" >Абсолютная гиперссылка на главную страницу некоторого сайта</a></li>
    <li><a href="https://example.com/">Абсолютная на главную некоторого сайта в протоколе https</a></li>
    <li><a href="ftp://example.com/myfile.zip">Ссылка на файл на сервере FTP без авторизации</a></li>
    <li><a href="ftp://user:password@example.com/myfile.zip">Ссылка на файл на сервере FTP с авторизацией</a></li>
    <li><a href="https://en.wikipedia.org/wiki/The_Mythical_Man-Month#Formal_documents">Ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#afterlist">Ссылка на фрагмент текущей страницы</a></li>
    <li><a href="https://www.youtube.com/watch?v=L_jWHffIx5E&t=100">Ссылка с двумя параметрами в URL</a></li>
    <li> Cписок ссылок основной навигации сайта с подписями title <br>
	  <nav class="menu">
        <ul>
          <li><a href="#links" title="links">Ссылки</a></li>
          <li><a href="#form" title="form">Форма</a></li>
          <li><a href="#submit_button" title="submit_button">Отправление данных</a></li>
        </ul>
      </nav>
	</li>
    <li><a>Ссылка без href</a></li>
    <li><a href="">Ссылка с пустым href</a></li>
    <li><a rel="nofollow" href="http://example.com/">Ссылка, запрещенная для перехода по ней поисковиками</a></li>
	<li>
	  <!--noindex-->
      <a href="http://example.com/">Ссылка, запрещенная для индексации поисковиками</a>
   <!--/noindex-->
	</li>  
    <li>
	  <p>
        Для лучшего понимания синтаксиса HTML 5 загляни <a href="https://html5book.ru/html-html5/">сюда</a>!
      </p>
	</li>
    <li>
      <a href="https://example.com/">
        <img src="https://postlight.com/wp-content/uploads/2020/05/big-red-button-social.jpg?fit=1200%2C675" title="Ссылка-изображение" alt="Red Button" width = "50" >
      </a>
    </li>
    <li>
      <img src="https://smaylikivk.ru/media/smiles/1f64b-200d-2642-fe0f-muzhchina-s-podniatoi-rukoi.png" title="Ссылки из прямоугольных и круглых областей картинки" usemap="#imageparts" alt="human">
      <map name="imageparts">
        <area shape="circle" title="Hand" coords="35,35,15" alt="Hand" href="https://example.com/">
		<area shape="rect" title="Mouth" coords="75,110,101,119" alt="Mouth" href="https://example.com/">
      </map>
    </li>
    <li><a href="./example_1.html">Относительная ссылка на страницу в текущем каталоге</a></li>
    <li><a href="./about/example_2.html">Относительная на страницу в каталоге about</a></li>
    <li><a href="../example_3.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
    <li><a href="../../example_4.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
    <li><a href="/">Сокращенная ссылка на главную</a></li>
    <li><a href="/inside_1/inside_2/example_5.html">Сокращенная ссылка на внутреннюю</a></li>
  </ol>
  
  <a id="afterlist"></a>

  <a id="form"></a>
  <h3>Форма</h3>
  <form action="/"
    method="POST">
	
    <label>
      Имя:<br>
      <input name="Name"
        value="Иванов Иван Иванович" 
        placeholder="Введите имя"/>
    </label><br><br>

    <label>
      E-mail:<br>
      <input name="Email"
        value="web@project.com"
        placeholder="Введите email"
        type="email" />
    </label><br><br>

    <label>
      Дата рождения:<br />
      <input name="FieldOfDate"
        value="1931-04-19"
        type="date" />
    </label><br><br>

    Пол:<br>
    <label><input type="radio" checked="checked" name="gender" value="Мужской" />
      Мужской
    </label>
    <label><input type="radio" name="gender" value="Женский" />
      Женский
    </label>
    <label><input type="radio" name="gender" value="Небинарная персона" />
      Небинарная персона
    </label><br><br>
    
    Количество конечностей:<br>
    <label><input type="radio" name="limbs" value="1" />
      1
    </label>
    <label><input type="radio" name="limbs" value="2" />
      2
    </label>
    <label><input type="radio" name="limbs" value="3" />
      3
    </label>
    <label><input type="radio" name="limbs" value="4" />
      4
    </label>
    <label><input type="radio" checked="checked" name="limbs" value="Другое" />
      Другое
    </label>
    <br><br>

    <label>
      Сверхспособности:
      <br>
      <select name="Superpowers[]" multiple="multiple">
        <option value="Immortality">Бессмертие</option>
        <option value="Through_The_Wall">Прохождение сквозь стены</option>
        <option value="Leviatation">Левитация</option>
      </select>
    </label><br><br>

    <label>
      Биография:<br>
      <textarea rows="5" cols="45" name="Biography">Давным-давно, в далёкой-далёкой галактике...</textarea>
    </label><br><br>

    <label><input type="checkbox" name="Contract" />
      С контрактом ознакомлен</label><br><br>
    
	<a id="submit_button"></a>
    <input type="submit" value="Отправить" />
  </form>
  
</body>
</html>
